<?php

session_start();

if (! isset($_SESSION['user_id'])) {
    // 로그인 안 한 경우 로그인 페이지로
    header('Location: ./member/intro.php');
    exit;
} else {
    // 로그인 한 경우 대시보드로
    header('Location: ./member/dashboard.php');
    exit;
}
